Max CVSS 10.0 Min CVSS 10.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2011-0057 10.0
Use-after-free vulnerability in the Web Workers implementation in Mozilla Firefox before 3.5.17 and 3.6.x before 3.6.14, and SeaMonkey before 2.0.12, allows remote attackers to execute arbitrary code via vectors related to a JavaScript Worker and gar
06-01-2017 - 21:59 02-03-2011 - 15:00
Back to Top Mark selected
Back to Top